.header {
    display: block;
    width: 100%;
    background-color: #ffdd00;
    padding: 24px 0;
    -webkit-box-shadow: 0 6px 18px 0 rgba(214,148,15,1);
    -moz-box-shadow: 0 6px 18px 0 rgba(214,148,15,1);
    box-shadow: 0 6px 18px 0 rgba(214,148,15,1);
    margin-bottom: 20px;
    text-align: center;
}

.header .header-text {
    text-align: center;
    font-size: 34px;
    line-height: 50px;
    color: #fff;
}